---
name: Nicole Galang
start_date: 2021-01-11
locality: Newport Beach, CA
country: United States
role: <a href="">Product Analyst</a>
reports_to: hilaqu
picture: nicolegalang.jpg
pronouns: she/her
pronunciation: 
twitter: 
gitlab: nicolegalang
departments:
- Product Management
expertise: 
story: A former Marketing major who instead became obsessed with beautiful visualizations
  and telling meaningful stories through data and is now pursuing her career as an
  analyst. When she isn't working, she spends most of her time either outdoors on
  some adventure with her Australian Shepherd, Daisy, or cooped up in her apartment
  playing video games - no in between.
